
Radar HF - Task #1339

Milestone # 1218 (In progress): Instalación de Estaciones de RX

Task # 1336 (Closed): Instalación de Estación de RX Cerro de Pasco

Contrato con dueño de ubicación en Cerro de Pasco

04/05/2018 02:55 PM - Ramiro Yanque

Status: Closed Start date: 03/06/2018

Priority: Normal Due date: 10/15/2018

Assignee: Karim Kuyeng % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: HF Target 3 Spent time: 6.00 hours

Description

Contrato del IGP con dueño en Cañete

Related issues:

Precedes Task #1338: Instalación en Cerro de Pasco Closed 10/16/2018 10/30/2018

Copied from Task #1220: Contrato con dueño de ubicación en Mala Closed 12/19/2017 04/30/2018

History

#1 - 04/05/2018 02:55 PM - Ramiro Yanque

- Copied from Task #1220: Contrato con dueño de ubicación en Mala added

#2 - 04/05/2018 02:57 PM - Ramiro Yanque

- Subject changed from Contrato con dueño de ubicación en Mala to Contrato con dueño de ubicación en Huancavelica

- Due date changed from 04/12/2018 to 05/17/2018

- Start date changed from 12/19/2017 to 03/06/2018

#3 - 04/05/2018 02:58 PM - Ramiro Yanque

- Assignee changed from Ramiro Yanque to Karim Kuyeng

- % Done changed from 50 to 0

#4 - 04/05/2018 02:59 PM - Ramiro Yanque

- Precedes Task #1338: Instalación en Cerro de Pasco added

#5 - 05/15/2018 02:54 PM - Ramiro Yanque

- Status changed from In progress to New

#6 - 08/27/2018 10:12 PM - Ramiro Yanque

- Subject changed from Contrato con dueño de ubicación en Huancavelica to Contrato con dueño de ubicación en Cerro de Pasco

#7 - 08/27/2018 10:20 PM - Ramiro Yanque

- Due date changed from 05/17/2018 to 10/15/2018

- Priority changed from High to Normal

Se postergó la tarea se está buscando una segunda opción para instalar en Cerro de Pasco

#8 - 08/29/2018 04:36 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2
#9 - 08/29/2018 08:08 PM - Ramiro Yanque

- Assignee changed from Karim Kuyeng to Josemaría Gómez

#10 - 08/29/2018 08:24 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#11 - 11/06/2018 10:00 PM - Josemaría Gómez

- Status changed from New to In progress

- Assignee changed from Josemaría Gómez to Karim Kuyeng

- % Done changed from 0 to 60

Se esta realizando convenio con IESTP La Oroya.

#12 - 11/15/2018 03:06 PM - Ramiro Yanque

- Status changed from In progress to Closed

- % Done changed from 60 to 100

Se consiguio instalar en un Instituto.
